import request from '@/utils/request'

export function clear(data) {
  return request({
    url: '/sys/data/clear',
    method: 'post',
    data
  })
}
export function getClear() {
  return request({
    url: '/sys/data/clear',
    method: 'get'
  })
}
